Subject: Re: bottle gourds

From: [email-masked] (Jane Beckman)
Date: 18 Jun 93 00:23:26 GMT

In article <[email-masked]> [email-masked] (thomas wrentmore barnes) writes:
>
>	Does anyone know how you would prepare a bottle gourd to hold
>liquid? (My bet is that you would have to coat the inside with wax or
>brewers pitch, since the inside gets soft if you let water sojmoon it.)
>	
>tom.

There's a book I've seen, called something like "Practical
Gourdcrafting."  Well, booklet.  

You let them vine-ripen, when they get a hard shell.  (Don't
wax them, like the stores do to make the colors stand out.)
Then you let them cure over the winter.  Saw apart and take
out all the gourd-guts that have dried inside.  Sand out any
icky stuff.  You might want to coat the inside with beeswax
for sanitary reasons, but you don't need to.   Unless you plan
to let the thing sit with liquid in it for months, that is.  
I've kept fluid in gourds for days, and it's been no problem.
I've got a couple of "Mexican drinking bowls" that I use at
early California events that are made of gourds, with the
outside carved with pictures of animals.  I've never finished
the insides, but I do wash them out periodically, if I've been
drinking anything other than water, just to keep the insides
from getting bacteria growing in the irregularities.
--
  Jilara   [[email-masked]]

"Every now and then, a big rock falls out of the sky, and everyone has 
a *very bad* day."  --from the PBS "Dinosaurs" special.